*.pyc
__pycache

#ignore osx shit
.DS_Store

#ignore env var files
.env.dev
.env.prod

# ignore letsencrypt generated certificates
data/certbot/etc/*
!data/certbot/etc/.placeholder
data/certbot/var/*
!data/certbot/var/.placeholder

# ignore letsencrypt logs
logs/certbot/*
!logs/certbot/.placeholder

# ignore generated certificates for haproxy
data/certificates/*

# ignore flask postgresql volume
data/db/*
!data/db/.placeholder

# ignore osmtile postgresql volume
data/osmtile/*
!data/osmtile/.placeholder

